source 'https://rubygems.org'

gem 'rubocop', '= 0.41.0'
gem 'berkshelf', '~> 3.2.0'
gem 'chef'
gem 'knife-solo', '~> 0.4.0'
gem 'knife-solo_data_bag'
gem 'foodcritic', '~> 4.0.0'
gem 'test-kitchen', '~> 1.2.0'
gem 'chefspec', '~> 4.0.0'
gem 'serverspec', '~> 2.0.0'
gem 'rake', '~> 10.4.0'
gem 'rack', '~> 1.5.0'
gem 'rspec', '~> 3.0.0'
gem 'pry', '~> 0.10.3'
gem 'pry-doc', '>= 0.8.0', require: false, platforms: :mri
gem 'method_source', '>= 0.8.2'
gem 'activesupport', '~> 4.2.0'
gem 'buff-ignore', '~> 1.1.0'
gem 'json', '< 2.0.0'
gem 'dep_selector', '~> 1.0.3'

group :metrics do
  gem 'simplecov', require: false
end
